@charset "utf-8";

#atc02{overflow:hidden;position:relative;width:100%;letter-spacing:-0.5px}
#atc02 .inner{max-width:1360px;margin:0 auto} 
#atc02 .r_cont{overflow:hidden;position:relative;padding:50px 0;background:#e4f2ff}
#atc02 .r_cont .lt_list{width:560px}
#atc02 .r_cont .lt_tit{display:flex;flex-wrap:wrap;width:25%;padding:20px;font-size:20px;font-weight:700;color:#111}
#atc02 .r_cont .lt_tit div{display:flex;align-items:center;gap:3px;margin:0 7px}
#atc02 .r_cont .lt_tit span{padding:3px 7px;border-radius:3px;font-size:15px;color:#fff;background:var(--point)}
#atc02 .r_cont .inq_tit{line-height:1.5;color:#111}
#atc02 .r_cont .inq_tit p{margin-bottom:10px;font-size:30px;font-weight:700}
#atc02 .r_cont .inq_lt{display:flex;gap:60px}
#atc02 .r_cont .move_list{overflow:hidden;width:100%;height:380px;font-weight:600}
#atc02 .r_cont .move_list li{display:flex;padding:10px;border-radius:8px;align-items:center;background:#fff;text-align:center}
#atc02 .r_cont .move_list .sort{display:inline-block;width:120px;height:27px;margin-right:10px;border:1px solid var(--primary);border-radius:8px;font-size:12px;line-height:27px;color:var(--primary)}
#atc02 .r_cont .m_lt{display:block;width:100%}
#atc02 .r_cont .m_lt a{display:block;width:90px;border-radius:8px;font-size:14px;color:#fff;background:#050548}
#atc02 .r_cont svg{width:18px}
#atc02 .r_cont .move_list li div{display:flex;gap:5px;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#27272a}
#atc02 .r_cont .move_list li .start{width:70px}
#atc02 .r_cont .move_list li .end{width:70px}
#atc02 .r_cont .move_list li div span{font-weight:400;color:#71717a}

#atc02_new{width:1100px;margin:60px auto}
#atc02_new .tit{font-weight:700;font-size:36px;text-align:center;color:#111}
#atc02_new .tit span{color:var(--primary)}
#atc02_new .s_tit{margin:10px 0 40px;font-size:18px;line-height:1.5;text-align:center;color:#52525b}
#atc02_new ul{display:flex;justify-content:center;gap:20px}
#atc02_new ul li{flex:1 1 calc(20% - 4px)}
#atc02_new ul li button{display:block;width:100%;border:none;background:none}
#atc02_new ul li img{width:120px}
#atc02_new ul li .name{margin:7px 0;font-weight:700;font-size:24px;color:#000}
#atc02_new ul li .blue{font-weight:600;font-size:18px;color:var(--primary)}
#atc02_new .service{margin-top:50px;padding:20px 20px 40px;border-radius:12px;background:#f7f9ff}
#atc02_new .service .svc_tit{font-weight:700;font-size:20px;text-align:center;color:#000}
#atc02_new .service .svc_s_tit{margin:10px 0 30px;font-size:16px;text-align:center;color:#52525b}
#atc02_new ul li img{width:100px}
#atc02_new .service .name{font-size:18px}
#atc02_new .service .blue{font-size:16px}

#atc02 .cs{width:340px;margin-top:55px;padding:50px 30px;border-radius:8px;background:#1955F8;color:#fff}
#atc02 .tit{font-size:16px;font-weight:600}
#atc02 .tel{margin:-10px 0 50px;font-size:36px;font-weight:700}
#atc02 .time{display:block}
#atc02 dl{margin-top:15px}
#atc02 dt{font-size:18px;margin-bottom:3px}
#atc02 dt svg{vertical-align:middle;margin-right:8px}
#atc02 dd{font-weight:700;font-size:18px}
#atc02 .guide{width:340px;margin-top:55px}
#atc02 .guide a{display:block;position:relative;height:113px;margin-bottom:20px;padding:27px 20px;border-radius:8px;font-weight:700;font-size:20px;line-height:1.6;color:#27272a}
#atc02 .guide a.yellow{background:#FFD769}
#atc02 .guide a.blue{background:#7CA8F1}
#atc02 .guide a.green{margin-bottom:0;background:#4CCF89}
#atc02 .guide a img{position:absolute;top:50%;right:20px;width:100px;margin-top:-50px}
/* 모바일 호버 X */
@media (hover: hover) {
#atc02 .r_cont .flow-text:hover{color:#111}
#atc02 .r_cont .flow-text:hover .flow-wrap{animation-play-state:paused;cursor:pointer}
}
/* 반응형 [s] */
@media (max-width:1360px){
    #atc02 .r_cont .inq_lt{gap:30px}
    #atc02 .inner{width:100%;padding:0 20px}
}
@media (max-width:1100px){
    #atc02_new{width:100%;padding:0 20px}
    #atc02 .guide a img{width:80px;margin-top:-40px}
}
@media (max-width:1150px){
    #atc02 .tel{font-size:32px}
    #atc02 .inq_area{width:55%}
}
/* 반응형 [e] */
